{
	"name": "form/nc/erp-sync/lantek/column/product_material-estimated.json",
	"option": { "suppress_menu": true },
	"column": [
		{
			"variable": "idx",
			"width": 60,
			"name": "",
			"link_field": "prma.record_id",
			"record_type": "estimated"
		},
		{
			"field": "prma.product_id",
			"width": 70,
			"name": "Work"
		},
		{
			"field": "prma.row_number",
			"width": 40,
			"name": "Row"
		},
		{
			"field": "prma.work_phase_number",
			"width": 60,
			"name": "Phase"
		},
		{
			"field": "prma.material_id",
			"width": 180,
			"name": "Material"
		},
		{
			"field": "pr.name",
			"name": "Product",
			"width": 340
		},
		{
			"field": "pr.drawing_number",
			"name": "Drawing / material",
			"width": 200
		},
		{
			"field": "pr.subgroup",
			"name": "Subgroup",
			"width": 140
		},
		{
			"field": "pr.quality",
			"name": "Quality",
			"width": 180
		},
		{
			"field": "prma.amount",
			"width": 95,
			"name": "Need / unit",
			"format": "%'.2f"
		},
		{
			"field": "prma.unit",
			"width": 45,
			"name": "Unit"
		},
		{
			"field": "prma.json_data.quantity__unit_2",
			"width": 95,
			"name": "Need / unit 2",
			"format": "%'.2f"
		},
		{
			"field": "prma.json_data.unit_2",
			"width": 45,
			"name": "Unit 2"
		},
		{
			"field": "prma.info",
			"name": "Info",
			"width": 300
		},
		{
			"field": "prma.record_id",
			"name": "Record id",
			"width": 450
		}
	]
}
